body 
{ 
    margin: 0;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'Segoe UI', system-ui, -apple-system, sans-serif;

    background-color: #000000; /*alt: 002046, 042248*/
    background-image: 
        url("data:image/svg+xml,%3Csvg viewBox='0 0 400 400' xmlns='http://www.w3.org/2000/svg'%3E%3Cfilter id='n'%3E%3CfeTurbulence type='fractalNoise' baseFrequency='0.9' numOctaves='4' stitchTiles='stitch'/%3E%3C/filter%3E%3Crect width='100%25' height='100%25' filter='url(%23n)' opacity='0.06'/%3E%3C/svg%3E"),
        radial-gradient(circle at center, #042248 0%, #000000 100%);               				
}

.container 
{
    text-align: center;
    padding: 20px;
}

.card-image
{
    width: 800px;
    max-width: 98%;
    height: auto;
    border-radius: 8px;
    transform: rotate(0.001deg); filter: blur(0); /*hack to fix shadow box seams*/
    box-shadow: 0 30px 60px rgba(0,0,0,0.6);
    transition: transform 0.4s cubic-bezier(0.175,0.885,0.32,1.275);  
}

.desktop-link { display: none; }
.mobile-link  { display: block; }

@media (pointer: fine) /* exclude devices without a mouse */
{
	.desktop-link { display: block; }
    .mobile-link { display: none; }

	.card-image:hover
	{
        transform: scale(1.04) rotate(1deg); /* Subtle 'pick up' effect on mouseover*/
    }
}
